<?php
/**
 * Single Template.
 * @package    CodexShaper_Framework
 * @author     CodexShaper <info@codexshaper.com>
 * @license    https://www.gnu.org/licenses/gpl-2.0.html
 * @link       https://codexshaper.com
 * @since      1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header();
?>
<main id="content" <?php post_class( 'site-main' ); ?>>
	<?php do_action( 'csmf_template_builder_single_content' ); ?>
</main>
<?php
get_footer();

